{
	"remotes":{
		"local_dir_demos_ze_src":{
			"description": "local machine demos ze",
			"path": "",
			"remote_type": "local_dir"
		},
		"local_dir_demos_mg_src":{
			"description": "local machine demos mg",
			"path": "",
			"remote_type": "local_dir"
		},
		"sftp_vm_demos_dest":{
			"description": "sftp server for backups, fastdl & demos",
			"hostname": "",
			"username": "",
			"port": "22",
			"path": "",
			"remote_type": "sftp"
		}
	},
	"jobs":[
		{
		"job_name": "demo_move_ze",
		"job_description": "move demos to backup/fastdl/demo vm",
		"src": "local_dir_demos_ze_src",
		"dest": "sftp_vm_demos_dest"
		},
		{
		"job_name": "demo_move_mg",
		"job_description": "move demos to backup/fastdl/demo vm",
		"src": "local_dir_demos_mg_src",
		"dest": "sftp_vm_demos_dest"
		}
	],
	"settings": {
                "sftp": {
                        "remote_attempts": "5",
                        "remote_delay": "15",
                        "ip":{
                                "username": {
                                        "password": "password"
                                }
                        }
                }
        }
}
